include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src/input/dvb/lib
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### dvbapi (static)

tde_add_library( dvbapi STATIC_PIC

  SOURCES
        dvbaudio.c
        dvbca.c
        dvbdemux.c
        dvbfe.c
        dvbnet.c
        dvbvideo.c
)
